<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>314</hymn_number>
<title>Gözlerimi Dağlara Kaldırıyorum TY314</title>
<author>Bünyamin Yasemin</author>
<lyrics>[V1]
.Emin              C        D
 Gözlerimi dağlara kaldırıyorum.
.   Emin         C    D
 Yardımım nereden gelecek?
.   Emin  Amin     D        G
 Yardımım gökleri, yeri yaratan Rab'dir!
.    Amin   D          G
 Ayaklarımı sarsılmaya bırakmaz!
.         Amin    D        G  Emin
 Beni koruyan uyuklamaz ve uyumaz.</lyrics>
</song>